﻿
body:before {
    content: "";
    display: block;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    z-index: -10;
    background: url("../gfx/MainBackground.jpg");
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: bottom center;
}

A:link {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}

A:visited {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}

A:hover {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}

input:focus {
    outline: none;
    box-shadow: none;
}

.MouseOverPointer
{
    cursor: pointer;
}

.CommonLink {
    color: #376fb5;
    background: url(../images/common/LinkCommon.png);
    background-repeat: no-repeat;
    background-position: left;
    padding-left: 10px;
}

A:link.CommonLink {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}

A:visited.CommonLink {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}

A:hover.CommonLink {
    text-decoration: none;
    color: #376fb5;
    outline: none;
}


div {
    font-family: OpenSansRegular, Tahoma, Arial;
    font-size: 14px;
    color: #2d2d2d;
}

@font-face {
    font-family: OpenSansRegular;
    src: url('../fonts/OpenSans-Regular.ttf'), url('../fonts/OpenSans-Regular-webfont.eot'), url('../fonts/OpenSans-Regular-webfont.woff'), url('../fonts/OpenSans-Regular-webfont.svg');
}

@font-face {
    font-family: OpenSansSemibold;
    src: url('../fonts/OpenSans-Semibold.ttf'), url('../fonts/OpenSans-Semibold-webfont.eot'), url('../fonts/OpenSans-Semibold-webfont.woff'), url('../fonts/OpenSans-Semibold-webfont.svg');
}

@font-face {
    font-family: OpenSansSemiboldItalic;
    src: url('../fonts/OpenSans-SemiboldItalic.ttf'), url('../fonts/OpenSans-SemiboldItalic-webfont.eot'), url('../fonts/OpenSans-SemiboldItalic-webfont.woff'), url('../fonts/OpenSans-SemiboldItalic-webfont.svg');
}

@font-face {
    font-family: OpenSansSemiboldLight;
    src: url('../fonts/OpenSans-Light.ttf'), url('../fonts/OpenSans-Light-webfont.eot'), url('../fonts/OpenSans-Light-webfont.woff'), url('../fonts/OpenSans-Light-webfont.svg');
}

@font-face {
    font-family: OpenSansBold;
    src: url('../fonts/OpenSans-Bold.ttf'), url('../fonts/OpenSans-Bold-webfont.eot'), url('../fonts/OpenSans-Bold-webfont.woff'), url('../fonts/OpenSans-Bold-webfont.svg');
}

@font-face {
    font-family: OpenSansItalic;
    src: url('../fonts/OpenSans-Italic.ttf'), url('../fonts/OpenSans-Italic-webfont.eot'), url('../fonts/OpenSans-Italic-webfont.woff'), url('../fonts/OpenSans-Italic-webfont.svg');
}

@font-face {
    font-family: RalewayLight;
    src: url('../fonts/Raleway-Light.ttf');
}

@font-face {
    font-family: RalewayExtraLight;
    src: url('../fonts/Raleway-ExtraLight.ttf');
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #f2f2f2 inset;
}


.PageHeader {
    font-size: 24px;
    line-height: 34px;
    color: #000000;
}

.CommonText {
    font-size: 18px;
    line-height: 28px;
    color: #000000;
}

.ErrorText {
    font-size: 20px;
    line-height: 30px;
    color: red;
    font-weight: bold;
}
